﻿/* 头部 */
.top {
    position: relative;
}

#userCenter {
    color: #fff;
}

.header {
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
    z-index: 100;
    border-bottom: 1px solid rgba(216, 216, 216, 0.4);
    padding-top: 0.5%;
}

.header1 {
    width: 16%;
    float: left;
}

.header1 img {
    margin-top: 6%;
}

.header2 {
    width: 68%;
    float: left;
}

.header3 {
    width: 16%;
    float: right;
    padding-top: 3.2%;
    overflow: hidden;
}

.header4 {
    width: 16%;
    float: right;
    display: flex;
    align-items: center;
    padding-top: 2%;
    padding-bottom: 1%;
    cursor: pointer;
    position: relative;
}

.header2>ul>li {
    width: 12%;
    float: left;
    margin: 0 1.5%;
    padding: 5% 0 3%;
    list-style: none;
    border-bottom: 2px solid rgba(1, 1, 1, 0);
}

.header2>ul>li>a {
    color: #fff;
    font-size: 18px;
}

.header2>ul>li:hover {
    border-bottom: 2px solid #20daec;
}

.header2>ul>li>div {
    box-sizing: border-box;
    position: absolute;
    display: none;
    z-index: 99;
    margin-top: 0.5%;


}

.header2>ul>li>div ul {
    padding: 8% 0 10%;
    background: url(../imagesGEO/ttbg.png) no-repeat center / 100% 100%;
    margin-top: 25%;
}

.header2>ul>li>ul>li {
    width: 100%;
    float: none;

}

.header2 ul li:hover div {
    display: block;
}

.header2>ul>li>a {
    width: 100%;
    display: block;
    font-size: 18px;
    color: #fff;
    text-align: center;
    font-weight: 500;
}

.header2>ul>li ul li a {
    width: 114px;
    line-height: 36px;
    color: #fff;
    text-align: center;
    display: block;
    font-size: 14px;
    padding: 1% 0;
    background: url(../imagesGEO/atts.png) no-repeat bottom;
}



.current {
    border-bottom: 2px solid #20daec !important;
}

.header3 a {
    color: #fff;
    float: left;
    width: 34%;
    margin: 0 6%;
    text-align: center;
    padding: 2% 0;
    border-radius: 10px;
}

.header3 a:nth-child(1) {
    background-color: #20daec;
}

.header3 a:nth-child(2) {
    border: 1px solid #fff;
    box-sizing: border-box;
}

.header4 img {
    display: inline-block;
}

.header4 p {
    display: inline-block;
    color: #3adfe9;
    font-size: 18px;
    padding: 0 11%;
}

.header4:hover .header44 {
    display: block;
}

.header44 {
    background-color: rgba(102, 102, 102, 0.5);
    z-index: 1000;
    position: absolute;
    bottom: 0%;
    left: 43%;
    width: 80%;
    transform: translate(-50%, 100%);
    text-align: center;
    padding: 8% 0;
    display: none;
}

.header44 img {
    display: inline-block;
    width: 60px;
}

.welcome img {
    width: auto;
}

.head_box .welcome {
    height: 80px;
    min-width: 320px;
    display: flex;
    align-items: center;
    max-width: 1200px;
    justify-content: space-between;
    margin: auto;
}

.content {
    width: 1200px;
    margin: auto;
}

.titlebox h1 {
    text-align: center;
    font-size: 54px;
    font-weight: bold;
    line-height: 54px;
    letter-spacing: 0px;
    color: #22e6f1;
}

.titlebox h2 {
    margin-top: 24px;
    text-align: center;
    font-size: 30px;
    line-height: 48px;
    letter-spacing: 0px;
    color: #666666;
    margin-bottom: 100px;
}

.titlebox h2 span {
    color: #ff8700;
}

.more {
    display: block;
    width: 120px;
    height: 40px;
    background: #5CB9FF;
    line-height: 40px;
    text-align: center;
    font-size: 16px;
    color: #fff;
}

/* 查看案例 */
.al {
    padding-left: 180px;
    padding-top: 161px;
    box-sizing: border-box;
    background: url(../imagesGEO/img1.png) no-repeat;
    background-size: 100% 100%;
    padding-bottom: 510px;
}

.al h1 {
    font-size: 54px;
    font-weight: bold;
    line-height: 54px;
    letter-spacing: 0px;
    color: #22e6f1;
}

.al h2 {
    margin-top: 38px;
    margin-bottom: 27px;
    width: 86px;
    height: 2px;
    background-color: #22e6f1;
}

.al p {
    width: 840px;
    font-size: 26px;
    line-height: 48px;
    letter-spacing: 0px;
    color: #333333;
}

.al a {
    width: 210px;
    height: 56px;
    background-color: #22e6f1;
    border-radius: 28px;
    display: block;
    text-align: center;
    line-height: 56px;
    font-size: 30px;
    /* font-weight: bold; */
    letter-spacing: 1.8px;
    color: #ffffff;
}

/* main5 */
.main5 {
    padding-top: 186px;
    padding-left: 263px;
    padding-bottom: 886px;
    background: url(../imagesGEO/main5.png) no-repeat;
    background-size: 100% 100%;
}

.main5 h1 {
    font-size: 54px;
    font-weight: bold;
    line-height: 55px;
    color: #22e6f1;
}

.main5 h2 {
    width: 86px;
    height: 2px;
    background-color: #22e6f1;
    margin: 37px 0;
}

.main5 h3 {
    font-size: 30px;
    color: #666666;
}

.main5 h3 span {
    color: #ff8700;
}

/* 平台四大功能 */
.sdgn {
    padding-top: 110px;
    padding-bottom: 120px;
    background: url(../imagesGEO/sdgn.png) no-repeat;
}

.sdgn .titlebox h2 {
    margin-bottom: 60px;
}

.sdgn .gn ul {
    display: flex;
    justify-content: space-between;
    width: 1400px;
    margin: auto;
}

.sdgn .gn ul .bs a {
    background-color: #ff8700;
    box-shadow: 0px 0px 4.8px 0.2px rgba(0, 0, 0, 0.13);
}

.sdgn .gn ul .bs a h2,
.sdgn .gn ul .bs a p {
    color: #fff;
}

.sdgn .gn ul li a {
    text-align: center;
    display: block;
    width: 310px;
    height: 435px;
    background-color: #ffffff;
    box-shadow: 0px 0px 4.8px 0.2px rgba(0, 0, 0, 0.13);
    padding: 40px 28px;
    box-sizing: border-box;
}

.sdgn .gn ul li a img {
    width: auto;
    margin-bottom: 30px;
}

.sdgn .gn ul li a h1 {
    width: 254px;
    height: 2px;
    background-color: #f0f0f0;
    margin: auto;
    margin-bottom: 25px;
}

.sdgn .gn ul li a h2 {
    font-size: 22px;
    line-height: 22px;
    letter-spacing: 0px;
    color: #333333;
    margin-bottom: 14px;
}

.sdgn .gn ul li a p {
    font-size: 18px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 30px;
    letter-spacing: 0px;
    color: #666666;
}

.gn_more {
    padding-top: 54px;
    padding-left: 39px;
    padding-right: 42px;
    box-sizing: border-box;
    width: 1400px;
    height: 528px;
    margin: auto;
    margin-top: 30px;
    background: url(../imagesGEO/gnm6.png) no-repeat;
}

.gn_more2 {
    background: url(../imagesGEO/gnm6.png) no-repeat;
}

.gn_more5 {
    background: url(../imagesGEO/gnm5.png) no-repeat;
}



.gn_more ul {
    justify-content: space-between;
    display: flex;
    flex-wrap: wrap;
}

.gn_more p {
    text-align: center;
    font-size: 24px;
    margin: 20px 0 25px 0;
    font-weight: normal;
    font-stretch: normal;
    line-height: 24px;
    letter-spacing: 0px;
    color: #ffffff;
}

.gn_more img {
    display: block;
    width: 300px;
    height: 150px;
}

.gn_more li .imgbox {
    border-radius: 10px;
    overflow: hidden;
}

.imggun {
    width: 1380px;
    overflow: hidden;
    height: 420px;
}

.gn_more2 {
    padding: 0;
    padding-top: 145px;
    padding-left: 11px;
}

.gn_more2 img {
    width: auto;
    height: auto;
}

.gn_more3 {
    padding: 0;
    background: none;
    position: relative;
}

.gn_more3 img {
    width: auto;
    height: auto;
    display: block;
}

.gn_more3 .img1 {
    width: 200px;
    height: 400px;
    left: 128px;
    top: 141px;
    position: absolute;
}

.gn_more3 .img1:hover img,
.imgbox3:hover img {
    transform: rotate(360deg);
    transition: all 1s;
}

.main41:hover img {
    transform: rotateY(360deg);
    transition: all 1s;
}


.imgbox {
    overflow: hidden;
}

.imgbox:hover img {
    transition: all .6s;
    scale: 1.2;
}

.img2 {
    left: 442px !important;
}

.img3 {
    left: 759px !important;
}

.img4 {
    left: 1076px !important;
}

.gn_more3 .img1 img {
    margin: auto;
}

.gn_more6 {
    overflow: auto;
    padding: 0;
    padding-top: 36px;
    padding-left: 11px;
    background: url(../imagesGEO/gnm8.png) no-repeat;
}

.titbox {
    width: 99.3%;
    background: #fff;
}

.titbox h1 {
    font-size: 20px;
    padding-top: 1%;
    padding-left: 2%;
    margin-bottom: 1%;
}

.titbox div {
    padding: 1% 2%;
    display: flex;
    background-color: #f2f2f2;
    justify-content: space-between;
}

.titbox div h2 {
    font-weight: bold;
    width: 86px;
    font-size: 14px;
}

.imggun {
    width: 99.3%;
    background: #fff;
}

.yixiangfensi {
    display: flex;
    flex-direction: column;
}

.yixiangfensi .main12 {
    box-sizing: border-box;
    padding: .5% 3% .5% 2%;
    width: 100%;
    align-items: center;
    display: flex;
    justify-content: space-between;
}

.yixiangfensi .main12:nth-child(2n) {
    background-color: #f2f2f2;
}

.yixiangfensi .main12 img {
    width: 4%;
    height: 20px;
    border-radius: 50%;
    margin: auto -2%;
}

.yixiangfensi .main12 .number {
    padding-left: 1%;
    box-sizing: border-box;
    text-align: left;
}

.yixiangfensi .main12 h1 {
    width: 86px;
    font-size: 14px;
    color: #000;
}

.yixiangfensi .main12 h1:last-child {
    padding-right: 1%;
    box-sizing: border-box;
}


/* 适用行业 */
.syhy {
    margin-top: 120px;
}

.syhy h1 {
    text-align: center;
    font-size: 54px;
    font-weight: bold;
    line-height: 54px;
    letter-spacing: 0px;
    color: #22e6f1;
}

.syhy ul {
    display: flex;
    width: 1400px;
    margin: auto;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-top: 59px;
}

.syhy ul li a {
    display: block;
    position: relative;
}

.syhy ul li {
    margin-bottom: 39px;
}

.syhy ul li a .imgbox img {
    width: 310px;
    height: 200px;
    display: block;
}

.syhy ul li a p {
    width: 100%;
    position: absolute;
    bottom: 0;
    background-color: rgba(27, 27, 27, .7);
    text-align: center;
    line-height: 50px;
    font-size: 20px;
    letter-spacing: 1.2px;
    color: #ffffff;
}

/* 做什么 */
.zsm {
    background: url(../imagesGEO/zbg.png) no-repeat;
    background-size: 100% 100%;
    padding-top: 215px;
    padding-bottom: 167px;
}

.zsm h1 {
    text-align: center;
    font-size: 54px;
    line-height: 54px;
    letter-spacing: 0px;
    color: #14e2ff;
}

.zsm h2 {
    text-align: center;
    font-size: 30px;
    line-height: 30px;
    letter-spacing: 1.8px;
    color: #666666;
    margin-top: 36px;
    margin-bottom: 65px;
}

.zsm ul {
    display: flex;
    width: 1400px;
    margin: auto;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-top: 59px;
}

.zsm ul li a {
    width: 440px;
    height: 216px;
    background-color: #ffffff;
    box-shadow: 0px 0px 7.1px 0.9px rgba(20, 226, 255, 0.21);
    display: block;
    position: relative;
    padding: 30px;
    box-sizing: border-box;
}

.zsm ul li a div {
    display: flex;
    align-items: center;
    padding-bottom: 20px;
    box-sizing: border-box;
    border-bottom: 2px solid #e5e5e5;
}

.zsm ul li a div h3 {
    font-size: 24px;
    font-weight: bold;
    line-height: 24px;
    letter-spacing: 0px;
    color: #333333;
}

.zsm ul li a img {
    width: auto;
    margin-right: 18px;
}

.zsm ul li a P {
    margin-top: 28px;
    font-size: 18px;
    line-height: 30px;
    letter-spacing: 0px;
    color: #333333;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}

.zsm ul li {
    margin-bottom: 39px;
}

.wdys {
    margin-top: 148px;
    padding-bottom: 70px;
    background: url(../imagesGEO/ysbg.png) no-repeat;
    /* background-position: 0 300px; */
}



.wdys .imgbox2 {
    margin: auto;
}

.wdys .imgbox2 ul {
    margin: auto;
    display: flex;
    justify-content: space-between;
    width: 1329px;
    text-align: center;
}

.wdys .imgbox2 img {
    width: auto;
    margin: auto;
    display: block;
}

.wdys .imgbox2 ul li {
    width: 240px;
}

.wdys .imgbox2 ul li:nth-child(2),
.wdys .imgbox2 ul li:nth-child(4) {
    transform: translateY(99px);
}

.wdys .imgbox2 ul li:nth-child(4) {
    transform: translate(15px, 99px);
}

.wdys .imgbox2 ul li:nth-child(4) p {

    letter-spacing: .3px;
}

.wdys .imgbox2 ul li h1 {
    font-size: 22px;
    font-weight: bold;
    line-height: 22px;
    letter-spacing: 0px;
    color: #ff4d35;
}

.wdys .imgbox2 ul li p {
    margin-top: 12px;
    margin-bottom: 11px;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 30px;
    letter-spacing: 0px;
    color: #666666;
}

.wdys .hbbox ul {
    justify-content: space-between;
    margin: auto;
    width: 1400px;
    margin-top: 50px;
    flex-wrap: wrap;
    display: flex;
}

.wdys .hbbox ul li {
    border-radius: 10px;
    border: 1px solid #ccc;
    margin-bottom: 19px;
}

.wdys .hbbox ul li img {
    display: block;
    border-radius: 10px;
}

.wdys .ys_mo {
    width: 1400px;
    margin: auto;
    margin-top: 30px;
}

.wdys .ys_mo ul {
    display: flex;
    justify-content: space-evenly;
}

.wdys .ys_mo ul li {
    padding-bottom: 10px;
    font-size: 24px;
    line-height: 24px;
    letter-spacing: 0px;
    color: #333333;
}

.ys_mo .bs {
    border-bottom: 4px solid #14e2ff;
}

.ys_mo_m {
    width: 1454px;
    margin: auto;
    margin-top: 30px;
    display: flex;
    justify-content: space-between;
}

.ys_mo_m img {
    width: 719px;
}

.swiper-pagination2 {
    text-align: center;
    margin-top: 40px;
}

.swiper-pagination2 .swiper-pagination-bullet {
    width: 21px !important;
    height: 21px !important;
    background-color: #cccccc !important;
    border-radius: 50% !important;
    opacity: 1 !important;
}

.swiper-pagination2 .swiper-pagination-bullet-active {
    width: 36px !important;
    height: 21px !important;
    background-color: #ff8700 !important;
}

.al_t img {
    width: auto;
    margin-right: 10px;
}

.al_t {
    margin-top: 61px;
    box-sizing: border-box;
    padding: 0 266px;
    display: flex;
    justify-content: space-between;
    border-bottom: 2px solid #dcdcdc;
}

.al_t .bs p {
    border-bottom: 4px solid #14e2ff;
}

.al_t .al1 {
    transform: translateY(2px);
    display: flex;
    align-items: flex-start;
}

.al_t .al1 p {
    padding-bottom: 19px;
    font-size: 24px;
    line-height: 24px;
    letter-spacing: 0px;
    color: #333333;
}

.al_t .al1 .al11 {
    display: inline-block;
    width: 30px;
    height: 28px;
    margin-right: 10px;
    background: url(../imagesGEO/al11.png) no-repeat;
}

.al_t .al1 .al22 {
    display: inline-block;
    width: 30px;
    height: 28px;
    margin-right: 10px;
    background: url(../imagesGEO/al2.png) no-repeat;
}

.al_t .bs .al11 {
    background: url(../imagesGEO/al1.png) no-repeat;
}

.al_t .bs .al22 {
    background: url(../imagesGEO/al22.png) no-repeat;
}

.zs_ma {
    width: 1400px;
    margin: auto;
    margin-top: 59px;
    justify-content: space-between;
    display: flex;
}

.zs_ma .zs1 {
    background: url(../imagesGEO/zs1.png) no-repeat;
    width: 416px;
    height: 831px;
    position: relative;
}

.zs_ma .zs1:nth-child(2) {
    background: url(../imagesGEO/zs2.png) no-repeat;
}

.zs_ma .zs1:nth-child(3) {
    background: url(../imagesGEO/zs3.png) no-repeat;
}

.zs_ma2 .zs1 {
    background: url(../imagesGEO/zs11.png) no-repeat;
}

.zs_ma2 .zs1 .videobox {
    position: absolute;
    left: 40px;
    top: 260px;
}

.zs_ma2 .zs1:nth-child(2) {
    background: url(../imagesGEO/zs22.png) no-repeat;
}

.zs_ma2 .zs1:nth-child(3) {
    background: url(../imagesGEO/zx33.png) no-repeat;
}

.zs_ma2 .zs1:nth-child(2) .videobox {
    top: 250px;
}

.zs_ma2 .zs1:nth-child(3) .videobox {
    top: 252px;
}

.swiper-container3,
.swiper-container5 {
    position: absolute;
    left: -35px;
    top: 267px;
    width: 262px;
    height: 262px;
}

.swiper-container5 {
    top: 261px;
}

.swiper-container3 .swiper-slide img,
.swiper-container5 .swiper-slide img {
    width: 262px;
    height: 262px;
}

.swiper-container4 {
    width: 1400px;
    margin: auto;
    height: 436px;

}

.lunbo {
    margin-top: 50px;
    position: relative;
}

.swiper-container4 .swiper-slide {
    height: 125px !important;
}

.lunbo .swiper-pagination4 {
    width: 100%;
    transform: translate3d(0, 0, 0);
    text-align: center;
    margin: auto;
    margin-top: 1%;
}

.lunbo .swiper-pagination-bullet {
    width: 12px;
    height: 12px;
    margin: 2% 0.5%;
    opacity: 1;
    background: #bbbcbd;
}

.lunbo .swiper-pagination-bullet-active {
    width: 26px;
    border-radius: 40%;
    background: #ff8700;
}

.geo_one,
.geo_two {
    cursor: pointer;
    z-index: 99;
    width: 30px !important;
    height: 60px !important;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

.geo_one {
    left: 8%;
    background: url(../imagesGEO/left33.png) no-repeat center !important;
    background-size: 100% 100% !important;
}

.geo_two {
    right: 8%;
    background: url(../imagesGEO/right33.png) no-repeat center !important;
    background-size: 100% 100% !important;
}

.wdys {
    position: relative;
}

.main41 {
    width: auto;
    display: block;
    margin: auto;
    margin-top: 0 !important;
}

/* khal */
.khal {
    position: relative;
    background: url(../imagesGEO/khal_bg.png) no-repeat;
    padding-top: 176px;
}

.khal .sjb {
    width: 559px;
    z-index: -1;
    position: absolute;
    bottom: 0;
    right: 0;
}

.al_ma {
    width: 1200px;
    margin: auto;
    padding-bottom: 60px;
}

.al_tit h1 {
    font-family: MicrosoftYaHei-Bold;
    font-size: 54px;
    font-weight: bold;
    font-stretch: normal;
    line-height: 70px;
    letter-spacing: 0px;
    color: #22e6f1;
    text-align: center;
}

.al_tit h2 {
    font-family: MicrosoftYaHei;
    font-size: 30px;
    line-height: 48px;
    letter-spacing: 0px;
    color: #666666;
    text-align: center;
}

.al_leib {
    margin: 50px auto;
    display: flex;
    justify-content: center;
}

.leib {
    cursor: pointer;
    margin: 0 28px;
    width: 196px;
    line-height: 72px;
    background: url(../imagesGEO/leib1.png) no-repeat;
    font-size: 24px;
    color: #333333;
    text-align: center;
}

.leib.bs {
    background: url(../imagesGEO/leib2.png) no-repeat;
    color: #fff;
}

.al_more ul {
    display: flex;
    flex-wrap: wrap;
}

.al_more ul li {
    margin-right: 36px;
    margin-bottom: 49px;
}

.al_more ul li:nth-child(3n) {
    margin-right: 0;
}

.al_more ul li a {
    display: block;
    width: 376px;
    /* height: 434px; */
    background-color: #ffffff;
    box-shadow: 0px 7px 8.8px 4.2px rgba(20, 226, 255, 0.23);
    border-radius: 10px;
    padding-bottom: 13px;
    padding-top: 10px;
}

.al_more ul li a:hover .imgbox5 {
    background: url(../imagesGEO/alimg_bg2.png) no-repeat;
    background-size: 100% 100%;
}

.al_more ul li a:hover .msgbox .gs1 {
    background: url(../imagesGEO/gs2.png) no-repeat;
}

.al_more ul li a:hover .msgbox {
    background-image: linear-gradient(0deg,
            #fff2e7 0%,
            #fff7ed 100%);
    box-shadow: 0px 3px 4px 0px rgba(27, 122, 136, 0.25);
}

.al_more ul li a:hover .msgbox h1 {
    color: #ff8700;
}

.al_more ul li a:hover h3 {
    color: #ffffff;
    background: url(../imagesGEO/ckal.png) no-repeat;
}

.al_more ul li a:hover {
    box-shadow: 0px 7px 8.8px 4.2px rgba(255, 135, 0, 0.23);
}

.al_more ul li a .imgbox5 {
    width: 362px;
    height: 189px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: auto;
    background: url(../imagesGEO/alimg_bg1.png) no-repeat;
    background-size: 100% 100%;
}

.al_more ul li a .imgbox5 img {
    width: 345px;
    margin: auto;
}

.al_more ul li a .msgbox {
    display: inline-block;
    margin: 10px 0 0 8px;
    height: 42px;
    background-image: linear-gradient(0deg,
            #e7f8ff 0%,
            #fff7ed 100%);
    box-shadow: 0px 3px 4px 0px rgba(27, 122, 136, 0.25);
    border-radius: 21px;
    padding: 0 13px 0 18px;
    box-sizing: border-box;
}

.al_more ul li a .msgbox h1 {
    display: inline-block;
    font-size: 22px;
    color: #22e6f1;
    transform: translateY(-5px);
}

.al_more ul li a .msgbox .gs1 {
    display: inline-block;
    width: 33px;
    height: 29px;
    background: url(../imagesGEO/gs1.png) no-repeat;
    margin-top: 6.5px;
}

.al_more ul li a .msgbox2 {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    display: flex;
    align-items: center;
    margin: 14px 15px 0 15px;
}

.al_more ul li a .msgbox2 img {
    width: 25px;
    height: 25px;
    margin-right: 9px;
}

.al_more ul li a .msgbox2 h2 {
    font-size: 16px;
    color: #4c4c4c;
}

.al_more ul li a .line {
    border-bottom: 1px solid #ccc;
    margin: 10px;
}

.al_more ul li a h3 {
    width: 143px;
    height: 34px;
    background-image: linear-gradient(7deg,
            #d0dbe6 0%,
            #e7eaf1 50%,
            #e4e8ef 100%);
    border-radius: 17px;
    text-align: center;
    font-size: 16px;
    color: #333333;
    line-height: 34px;
    margin: auto;
}

.alzs {
    padding-bottom: 106px;
    background: url(../imagesGEO/albg.png) no-repeat;
    background-position: right bottom;
}

.js {
    /* padding: 30px 0; */
    box-sizing: border-box;
    margin-top: 112px;
    margin-bottom: 120px;
    background: url(../imagesGEO/jsbg.png) no-repeat;
    /* background-size: 100% 100%; */
    background-position: 0 82%;
}

.js .titlebox h2 {
    margin-bottom: 65px;
}

.js .titlebox {
    margin-right: auto;
}


.js_ma {
    margin-left: 208px;
    width: 664px;
    /* height: 712px; */
    background-color: #ffffff;
    box-shadow: 0px 0px 12px 1px rgba(0, 0, 0, 0.09);
    border-radius: 10px;
    padding: 60px 49px;
    padding-bottom: 0;
    box-sizing: border-box;
}

.js_ma .inpbox {
    margin-bottom: 30px;

}

.js_ma .inpbox span {
    left: 2%;
    color: red;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

.js_ma input {
    width: 566px;
    height: 70px;
    background-color: #ffffff;
    border-radius: 10px;
    border: solid 1px #cccccc;
    padding-left: 21px;
    box-sizing: border-box;
}

.js_ma input::placeholder {
    font-size: 20px;
    color: #666666;
    line-height: 70px;
}

.js_ma div {
    position: relative;
}

.js_ma a {
    margin-top: 35px;
    margin-bottom: 47px;
    display: block;
    width: 566px;
    height: 62px;
    background-color: #14e2ff;
    border-radius: 10px;
    font-size: 24px;
    text-align: center;
    line-height: 62px;
    letter-spacing: 0px;
    color: #ffffff;
}

.shuangchuanbox {
    width: 566px;
    height: 150px;
    background-color: #ffffff;
    border-radius: 10px;
    border: solid 1px #cccccc;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

#wenjian {
    top: 0;
    height: 150px;
    position: absolute;
}

.shuangchuanbox img,
.lxfs img {
    width: auto;
}

.lxfs img {
    margin-right: 17px;
}

.shuangchuanbox p {
    font-size: 20px;
    margin-top: 19px;
    color: #666666;
}

.lxfs {
    width: 664px;
    height: 70px;
    margin-left: -49px;
    background-color: #14e2ff;
    border-radius: 0px 0px 10px 10px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 29px;
    box-sizing: border-box;
}

.lxfs h1 {
    display: flex;
    align-items: center;
    font-size: 20px;
    color: #ffffff;
}

.lxfs h2 {
    font-size: 20px;
    color: #ffffff;
}

/* 产品对比 */
.cpdb {
    padding-top: 138px;
    padding-bottom: 171px;
    background: url(../imagesGEO/cpdbbg.png) no-repeat;
}

.cpdb .titlebox {
    margin-bottom: 60px;
}

.cp_ma {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
}

.vs {
    width: auto;
    position: absolute;
    z-index: 3;
    left: 50%;
    transform: translateX(-18%);
}

.cp_ma .cp_l {
    position: relative;
    z-index: 2;
    width: 750px;
    height: 615px;
    background-image: linear-gradient(90deg,
            #77ecfd 0%,
            #07d5f2 100%);
    box-shadow: 0px 0px 10.6px 7.4px rgba(61, 61, 61, 0.21);
    border-radius: 10px;
    padding-left: 40px;
    box-sizing: border-box;
}

.cp_ma .cp_l h1 {
    margin: auto;
    margin-top: 39px;
    margin-bottom: 39px;
    width: 450px;
    height: 60px;
    line-height: 60px;
    background-color: #b4f6ff;
    border-radius: 30px;
    border: solid 1px #ffffff;
    text-align: center;
    font-size: 30px;
    letter-spacing: 1.8px;
    color: #333333;
}

.cp_ma .cp_l .outbox {
    margin-bottom: 52px;
}

.cp_ma .cp_l .outbox h2 {
    font-size: 24px;
    font-weight: bold;
    letter-spacing: 1.4px;
    color: #333333;
}

.cp_ma .cp_l .outbox p {
    font-size: 18px;
    font-weight: bold;
    font-stretch: normal;
    padding-left: 41px;
    box-sizing: border-box;
    line-height: 18px;
    letter-spacing: 1.1px;
    color: #4c4c4c;
    margin-top: 19px;
}

.cp_ma .cp_l .imgbox {
    display: flex;
    align-items: center;
}

.cp_ma .cp_l .imgbox img {
    width: auto;
    margin-right: 15px;
}

.cp_ma .cp_r {
    position: relative;
    z-index: 1;
    padding-left: 0px;
    margin-left: -70px;
    width: 750px;
    height: 575px;
    background-image: linear-gradient(90deg,
            #b0eff8 0%,
            #4ee7fc 100%);
    border-radius: 10px;
}

.cp_ma .cp_r .outbox {
    padding-left: 176px;
    box-sizing: border-box;
    margin-bottom: 44px;
}

.cp_ma .cp_r .outbox h2 {
    font-size: 22px;
}

.cp_ma .cp_r .outbox p {
    font-size: 16px;
    margin-top: 16px;
}

.tijiao {
    display: none;
}


@media screen and (max-width: 1200px) {
    .main {
        overflow: hidden;
    }

    .head_box .welcome {
        display: none;
    }

    .content {
        width: 100%;
        padding: 0 2%;
        box-sizing: border-box;
    }

    .al {
        margin: 5% 0;
        text-align: center;
        width: 100%;
        padding: 0 2%;
        box-sizing: border-box;
        background-size: auto auto;
    }

    .al h2 {
        margin: 2% auto;
    }

    .al h1,
    .titlebox h1,
    .syhy h1,
    .zsm h1 {
        font-size: 20px;
        line-height: 40px;
    }

    .al p,

    .zsm h2,
    .sdgn .titlebox h2,
    .titlebox h2 {
        width: 100%;
        font-size: 16px;
        line-height: 32px;
        margin-bottom: 4%;
    }

    .al a {
        width: 100px;
        height: 30px;
        font-size: 14px;
        margin: auto;
        line-height: 30px;
        border-radius: 10px;
    }

    .titlebox h2 {
        margin-top: 0;
    }

    /* <!-- 平台四大功能 --> */
    .sdgn {
        padding: 5% 0;
    }

    .sdgn .gn ul {
        padding: 0 2%;
        box-sizing: border-box;
        flex-wrap: wrap;
        width: 100%;
    }

    .sdgn .gn ul li {
        width: 49%;
        margin-bottom: 4%;
    }

    .sdgn .gn ul li a img {
        width: 70%;
        height: 10vh;
        margin-bottom: 4%;
    }

    .sdgn .gn ul li a h1 {
        margin-bottom: 4%;
        width: 100%;
    }

    .sdgn .gn ul li a {
        padding: 4% 0 0 0;
        width: 100%;
        height: auto;
    }

    .sdgn .gn ul li a h2 {
        font-size: 14px;
        margin-bottom: 2%;
    }

    .sdgn .gn ul li a p {
        font-size: 12px;
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 2;
        padding: 0 4%;
        box-sizing: border-box;
        line-height: 24px;
    }

    .gn_more {
        width: 100%;
        margin-top: 0;
        height: auto;
        padding: 10% 2% 2% 2%;
    }

    .gn_more ul li {
        width: 49%;
    }

    .gn_more ul li:nth-child(n+5) {
        display: none;
    }

    .gn_more img {
        width: 100%;
        height: auto;
    }

    .gn_more p {
        font-size: 14px;
        line-height: 28px;
        margin: 2% 0;
    }

    .imggun {
        height: auto;
        width: 100%;
    }

    .gn_more2 {
        padding-top: 20%;
        background-size: 100% 100%;
    }

    .gn_more3 {
        padding: 0;
        overflow: auto;
    }

    .gn_more3 img {
        width: auto;
    }

    .gn_more4 img {
        width: 55%;
        margin: auto;
    }

    .gn_more4 h1 {
        font-size: 16px;
    }

    .gn_more4 h2 {
        font-size: 13px;
        height: 112px;
        width: 100%;
        line-height: 28px;
        margin-bottom: 2%;
    }

    .gn_more4 a {
        font-size: 14px;
        width: 100px;
        height: 30px;
        line-height: 30px;
    }

    /* <!-- 适用行业 --> */
    .syhy,
    .zsm {
        margin-top: 10%;
    }

    .syhy ul {
        margin-top: 2%;
        padding: 0 2%;
        box-sizing: border-box;
        width: 100%;
    }


    .syhy ul li {
        margin-top: 0%;
        width: 49%;
        margin-bottom: 2%;
    }

    .syhy ul li:nth-child(n+5) {
        display: none;
    }

    .syhy ul li a .imgbox img {
        width: 100%;
        height: auto;
    }

    .syhy ul li a p {
        font-size: 14px;
        line-height: 28px;
    }

    /* <!-- 做什么 --> */
    .zsm {
        padding: 10% 0;
    }

    .zsm h2 {
        margin-top: 0%;
    }

    .zsm ul {
        padding: 0 2%;
        box-sizing: border-box;
        width: 100%;
        width: 100%;
        margin-top: 4%;
    }

    .zsm ul li {
        margin-top: 0%;
        width: 49%;
        margin-bottom: 2%;
    }

    .zsm ul li:nth-child(n+5) {
        display: none;
    }

    .zsm ul li a .imgbox img {
        width: 100%;
        height: auto;
    }

    .zsm ul li a p {
        font-size: 12px;
        line-height: 28px;
    }

    .zsm ul li a {
        width: 100%;
        height: auto;
        padding: 4%;
    }

    .zsm ul li a img {
        margin-right: 2%;
        width: 15%;
        height: 2.5vh;
    }

    .zsm ul li a div h3 {
        font-size: 14px;
    }

    .zsm ul li a div {
        padding-bottom: 2%;
    }

    .zsm ul li a p {
        height: 56px;
        margin-top: 2%;
    }

    /* <!-- 五大服务优势 --> */
    .wdys {
        padding-bottom: 10%;
        margin-top: 10%;
    }

    .overbox {
        width: 100%;
        overflow: auto;
    }

    .wdys .imgbox2 {
        width: 1351px;
    }

    .wdys .hbbox ul {
        padding: 0 2%;
        box-sizing: border-box;
        width: 100%;
        width: 100%;
        margin-top: 4%;
    }

    .wdys .hbbox ul li {
        margin-top: 0%;
        width: 49%;
        margin-bottom: 2%;
    }

    .wdys .hbbox ul li:nth-child(n+5) {
        display: none;
    }

    .wdys .hbbox ul li a .imgbox img {
        width: 100%;
        height: auto;
    }

    .swiper-container2 {
        width: 100%;
        margin-top: 10%;
    }

    .swiper-container2 .swiper-slide img {
        width: 100%;
    }

    .al_t {
        margin-top: 4%;
        padding: 0;
        padding-bottom: 2%;
        justify-content: space-evenly;
    }

    .al_t .al1 p {
        font-size: 16px;
        line-height: 16px;
        padding-bottom: 4%;
    }

    .al_t .al1 .al22,
    .al_t .al1 .al11 {
        width: 25px;
        height: 25px;
        background-size: 100% 100%;
    }

    .zs_ma {
        width: 100%;
        margin-top: 4%;
    }

    .zs_ma .zs1:nth-child(n+2) {
        display: none;
    }

    .zs_ma .zs1 {
        height: 780px;
        width: 100%;
        background-size: 100% auto;
    }

    .zs_ma2 .zs1 .videobox,
    .plv-player-container {
        width: 207px !important;
        height: 277px !important;
    }

    .zs_ma2 .zs1 .videobox {
        top: 243px;
    }

    .swiper-container3 .swiper-slide img,
    .swiper-container5 .swiper-slide img,
    .swiper-container3,
    .swiper-container5 {
        width: 247px;
        height: 244px;
    }

    .swiper-container3,
    .swiper-container5 {
        left: -35px;
        top: 250px;
    }

    .alzs {
        padding-bottom: 10%;
    }

    .js {
        width: 100%;
        padding: 0 2%;
        box-sizing: border-box;
        margin: 10% 0;
    }

    .js .titlebox {
        float: none;
        margin-right: 0;
    }

    .js .titlebox h1 {
        text-align: center;
    }

    .js .titlebox h2 {
        text-align: center;
    }

    .js_ma {
        width: 100%;
        height: auto;
        margin-left: 0;
        padding: 4%;
        padding-bottom: 0;
    }

    .js_ma input {
        width: 100%;
        height: 30px;
        margin-bottom: 2%;
    }

    .js_ma input::placeholder {
        font-size: 14px;
        color: #666666;
        line-height: 30px;
    }

    .shuangchuanbox,
    #wenjian {
        width: 100%;
        height: 90px;
    }

    .js_ma a {
        width: 100%;
        height: 40px;
        line-height: 40px;
        font-size: 16px;
        margin: 4% 0;
    }

    .shuangchuanbox img,
    .lxfs img {
        width: 10%;
        height: auto;
    }

    .shuangchuanbox p {
        font-size: 14px;
        margin-top: 2%;
    }

    .lxfs {
        height: auto;
        width: 109%;
        line-height: 40px;
        margin-left: -4.5%;
        padding: 0 4%;
    }

    .lxfs h1,
    .lxfs h2 {
        font-size: 14px;
    }

    .wdys .ys_mo {
        width: 100%;
    }

    .wdys .ys_mo ul {
        flex-wrap: wrap;
    }

    .wdys .ys_mo ul li {
        padding-bottom: 1%;
        font-size: 16px;
        margin: 0 4%;
    }

    .ys_mo_m {
        width: 100%;
    }

    .ys_mo_m img {
        width: 100%;
    }

    .ys_mo_m img:nth-child(2) {
        display: none;
    }



}